English

home




einfach
druckreif
kostenlos
FreePDF

(PayPal)

oder
 
> Download
> Über FreePDF
> Screenshots
> Versionen
> Hilfe
> Forum

SmartSound Quicktracks Plugin wird verlangt

[Beantworten] [Zur Übersicht]

Betreff: SmartSound Quicktracks Plugin wird verlangt
Von: (Niedermeier Stefan)
Datum: 22. Nov 2016, 09:58:34
Ich habe soeben die Version 4.14 und auch die neuesete GhostScript-Version
installiert. Im Grunde funktioniert alles, aber ich bekomme immer die
Meldung, dass SmartSound Quicktracks Plugin installiert werden soll, aber
nicht gefunden werden kann. Wenn ich auf Cancel klicke, kommt eine
Fehlermeldung, dann auf OK, dann wird mein pdf wie gewünscht erzeugt.
Was kann ich dagegen tun?

Grüße
Stefan

Datum Thema  Autor
22.11.
o SmartSound Quicktracks Plugin wird verla
Niedermeier Stefan
 
 Impressum© 2013 Stefan Heinz